| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
SequenceNumberHash Struct Reference

Defines the STL hash function for type SequenceNumber_t. More...

`#include <SequenceNumber.hpp>`

## Public Member Functions

std::size_t | operator() (const SequenceNumber_t &sequence_number) const noexcept

## Detailed Description

Defines the STL hash function for type SequenceNumber_t.

## Member Function Documentation

## ◆ operator()()

std::size_t operator() | ( | const SequenceNumber_t & | sequence_number | ) | const

inline noexcept

The documentation for this struct was generated from the following file:

- include/fastdds/rtps/common/SequenceNumber.hpp